1764294556275
8564,0.0.0
15857,0.0.0
8985,0.0.0
6987,0.0.0
14909,0.0.0
6677,0.0.0
9305,0.0.0
10220,0.0.0
11712,0.0.0
12,2.4.0
371,0.0.0
14,2.4.0
5745,2.5.0
15,2.3.0
377,0.0.0
8138,1.14.0
13464,0.0.0
8560,0.0.0
9782,2.5.0
1963,2.2.0
24092,0.0.0
10158,0.0.0
22164,0.0.0
731,1.14.0
4801,0.0.0
3350,0.0.0
22,2.3.0
6343,2.4.0
12893,0.0.0
5374,0.0.0
6073,0.0.0
7000,2.4.0
6995,2.4.0
20637,1.33.0,1.27.0
23303,0.0.0
24521,1.33.0
1937,1.33.0
10565,0.0.0
21405,1.23.0
6999,2.4.0
3360,0.0.0
17389,0.0.0
8877,1.27.0
11043,0.0.0
13416,2.4.0
3723,2.2.0
19528,1.27.0
11736,0.0.0
7312,0.0.0
1405,0.0.0
14935,1.23.0
21785,0.0.0
24531,0.0.0
20278,1.27.0
9323,0.0.0
18355,2.2.0
18331,0.0.0
396,2.4.0
1416,2.2.0
2873,1.27.0
21046,0.0.0
8145,1.14.0
16927,0.0.0
12870,0.0.0
11696,0.0.0
15833,0.0.0
20244,0.0.0
18336,0.0.0
9738,1.14.0
23648,0.0.0
11834,1.14.0
10602,0.0.0
11057,1.14.0
14921,2.5.0
50,0.0.0
6,2.4.0
2884,2.5.0
19087,0.0.0
16212,1.14.0
14562,1.14.0
13744,0.0.0
19108,1.27.0
2888,0.0.0
8574,2.4.0
11349,0.0.0
21033,0.0.0
61,0.0.0
779,0.0.0
10184,0.0.0
81,1.14.0
11386,2.2.0
11383,2.2.0
11735,1.14.0
20293,0.0.0
11387,2.2.0
11385,2.2.0
15367,0.0.0
24529,0.0.0
2468,0.0.0
5039,0.0.0
20301,1.33.0
23758,0.0.0
12951,0.0.0
2895,0.0.0
2955,2.2.0
2451,2.4.0
10594,0.0.0
13312,0.0.0
16707,2.0.0,1.33.0
22259,2.4.0
795,0.0.0
1103,0.0.0
14942,0.0.0
4159,2.4.0
6712,0.0.0
14941,2.5.0
15854,0.0.0
3450,1.33.0,1.27.0
24519,0.0.0
5466,0.0.0
12466,0.0.0
5771,0.0.0
15874,1.27.0
7364,0.0.0
21447,1.27.0
15256,2.4.0
778,2.5.0
19117,0.0.0
21446,1.27.0
5410,2.0.0,1.33.0
11061,2.5.0
19584,0.0.0
14143,0.0.0
3776,0.0.0
9747,0.0.0
16655,2.5.0
19960,1.27.0
60,0.0.0
13647,0.0.0
13001,1.27.0
1860,1.33.0,1.27.0
2956,2.4.0
2407,2.2.0
421,0.0.0
1453,1.27.0
433,0.0.0
2457,0.0.0
16087,0.0.0
21049,0.0.0
24366,2.5.0
5433,0.0.0
12505,0.0.0
17998,0.0.0
19150,2.5.0
5348,0.0.0
13722,1.23.0
7360,0.0.0
15402,1.27.0
4214,1.14.0
3997,0.0.0
21470,0.0.0
21082,2.1.0
4989,0.0.0
21079,2.0.0
23336,0.0.0
7418,0.0.0
21520,0.0.0
8294,0.0.0
16679,0.0.0
11102,1.27.0
15936,2.4.0
22665,0.0.0
10736,0.0.0
14189,0.0.0
20371,0.0.0
19247,2.5.0
10261,1.14.0
4276,1.33.0,1.27.0
1212,0.0.0
5081,1.14.0
19596,0.0.0
11810,0.0.0
22672,1.23.0
17353,2.5.0
23805,1.27.0
85,1.14.0
5087,2.2.0
11095,0.0.0
24720,2.5.0
90,0.0.0
3791,2.4.0
20769,0.0.0
13488,1.27.0
11423,0.0.0
19605,2.5.0
8286,0.0.0
15396,2.0.0,1.33.0
18387,0.0.0
20360,2.5.0
6133,0.0.0
12157,2.4.0
540,0.0.0
93,0.0.0
11430,0.0.0
15406,0.0.0
3800,1.27.0
17306,0.0.0
21518,0.0.0
462,0.0.0
18450,0.0.0
9180,1.23.0
24205,0.0.0
3827,0.0.0
22343,0.0.0
6787,1.14.0
5041,2.4.0
7449,0.0.0
1447,0.0.0
4877,0.0.0
10742,0.0.0
21543,0.0.0
22347,1.14.0
7077,0.0.0
11849,2.2.0
10770,0.0.0
11850,2.2.0
3000,1.14.0
11216,2.5.0
5483,2.2.0
472,2.2.0
3472,2.4.0
22421,2.4.0
24126,0.0.0
17363,2.4.0
14623,2.0.0,1.33.0,1.27.0
10747,2.5.0
14178,0.0.0
24598,0.0.0
10723,2.3.0
2505,2.2.0
823,2.0.0,1.33.0
7391,0.0.0
20365,1.27.0
20363,1.27.0
6109,1.33.0
20366,1.27.0
20364,1.27.0
13477,0.0.0
24200,0.0.0
13476,2.2.0
8346,0.0.0
22724,1.14.0
13838,2.4.0
3038,0.0.0
1189,0.0.0
12683,0.0.0
16002,0.0.0
4320,2.5.0
9867,2.2.0
11365,1.27.0
22365,1.14.0
18119,0.0.0
14196,2.5.0
21546,0.0.0
23426,2.4.0
3503,0.0.0
9516,2.5.0
14205,1.23.0
4780,2.3.0
18862,1.14.0
15488,1.33.0
872,2.2.0
1193,1.14.0
1176,0.0.0
3018,1.33.0
13101,0.0.0
12658,1.14.0
23425,2.4.0
7127,0.0.0
7435,0.0.0
11859,1.14.0
17044,0.0.0
18872,0.0.0
4143,1.27.0
4766,1.27.0
22355,2.4.0
7879,1.14.0
10119,0.0.0
14675,0.0.0
10787,1.27.0
16398,1.27.0
8351,1.27.0
10762,1.27.0
2493,1.14.0
13165,0.0.0
24586,0.0.0
20793,0.0.0
21154,2.4.0
1678,1.14.0
5853,0.0.0
14920,0.0.0
1141,0.0.0
23096,2.5.0
1054,2.2.0
4360,2.4.0
21768,2.5.0
19680,0.0.0
12419,0.0.0
10776,0.0.0
17381,1.27.0
3866,0.0.0
150,1.27.0
7433,0.0.0
1659,0.0.0
17412,0.0.0
14251,0.0.0
5516,0.0.0
14297,0.0.0
13893,2.3.0
182,0.0.0
247,0.0.0
13890,2.2.0
17466,2.2.0
24278,0.0.0
5547,0.0.0
7510,0.0.0
11199,0.0.0
17817,1.27.0
10353,0.0.0
13894,2.3.0
15163,0.0.0
12312,0.0.0
4102,0.0.0
7160,0.0.0
23944,0.0.0
23945,0.0.0
8710,1.27.0
16406,1.14.0
23154,0.0.0
7915,0.0.0
9205,2.4.0
24265,2.2.0
9203,2.4.0
20795,2.2.0
21982,0.0.0
11169,2.4.0
17774,0.0.0
1283,2.5.0
11578,2.4.0
23483,1.23.0
12711,1.33.0
4840,0.0.0
17431,2.2.0
17432,2.2.0
17433,2.2.0
20087,1.27.0
7146,2.5.0
11907,2.5.0
24250,0.0.0
565,0.0.0
14690,0.0.0
8693,1.14.0
15211,0.0.0
4849,0.0.0
4846,0.0.0
18895,1.14.0
896,0.0.0
1232,1.14.0
12722,0.0.0
12237,0.0.0
13587,1.14.0
18898,2.2.0
13568,0.0.0
11940,2.5.0
24688,0.0.0
11917,1.27.0
18497,0.0.0
21638,0.0.0
10804,2.5.0
17753,2.2.0
904,0.0.0
8394,2.5.0
24695,1.14.0
21229,0.0.0
18930,0.0.0
6791,2.4.0
3911,2.5.0
16415,0.0.0
6204,0.0.0
18509,1.14.0
22350,1.33.0,1.27.0
1251,0.0.0
918,0.0.0
15145,0.0.0
10816,2.5.0
11837,2.2.0
14293,0.0.0
7504,0.0.0
11884,2.4.0
24296,0.0.0
10369,0.0.0
23398,2.4.0
16818,0.0.0
23916,1.27.0
23914,1.27.0
5622,0.0.0
23918,1.27.0
1828,0.0.0
20867,0.0.0
15726,1.14.0
7533,0.0.0
23545,0.0.0
23166,2.5.0
10400,1.14.0
10845,0.0.0
18590,0.0.0
23898,1.27.0
20481,0.0.0
18210,0.0.0
22813,2.4.0
3562,2.5.0
17144,0.0.0
16454,2.0.0,1.33.0
6555,1.27.0
21648,0.0.0
12760,0.0.0
23159,0.0.0
23907,0.0.0
5593,0.0.0
2733,0.0.0
15198,1.14.0
6859,0.0.0
9534,0.0.0
7948,0.0.0
15724,2.4.0
2694,1.14.0
7952,1.27.0
9517,0.0.0
631,0.0.0
20131,2.4.0
20132,2.4.0
20133,2.3.0
248,1.23.0
18201,0.0.0
5916,0.0.0
11594,2.2.0
20858,0.0.0
7908,0.0.0
18588,2.2.0
1293,1.23.0
10424,1.27.0
9992,0.0.0
4900,1.14.0
2283,1.33.0,1.27.0
17449,0.0.0
21594,2.5.0
18569,2.2.0
20516,2.5.0
6899,0.0.0
21259,1.23.0
6881,0.0.0
3198,0.0.0
17495,0.0.0
23905,1.27.0
22818,1.14.0
619,0.0.0
17833,1.14.0
6886,2.3.0
17502,0.0.0
2276,0.0.0
17151,0.0.0
23956,1.14.0
21655,2.5.0
2784,0.0.0
6329,2.2.0
268,0.0.0
19000,0.0.0
17527,2.2.0
1918,0.0.0
16847,0.0.0
9606,1.27.0
20980,0.0.0
4013,2.5.0
8438,0.0.0
18226,0.0.0
20168,1.27.0
5064,0.0.0
19808,1.27.0
10026,0.0.0
3266,2.5.0
6964,0.0.0
9218,0.0.0
23187,1.14.0
424,2.5.0
1304,1.14.0
5987,2.2.0
23614,0.0.0
9552,1.27.0
23617,0.0.0
11978,1.27.0
9554,1.27.0
24738,2.5.0
7212,0.0.0
9551,1.27.0
11775,0.0.0
1823,0.0.0
16456,0.0.0
1839,1.14.0
17524,0.0.0
2771,1.14.0
24765,0.0.0
5773,0.0.0
7579,0.0.0
16842,2.2.0
17174,0.0.0
6272,2.0.0,1.33.0,1.27.0
1882,0.0.0
3283,2.2.0
1848,0.0.0
24422,0.0.0
10494,0.0.0
3285,1.27.0
21314,0.0.0
24770,0.0.0
3284,1.27.0
16496,0.0.0
9220,0.0.0
10517,0.0.0
15248,0.0.0
18215,2.2.0
23613,1.27.0
2333,1.33.0
18213,2.2.0
7615,0.0.0
18214,2.2.0
23647,0.0.0
23973,1.23.0
10440,0.0.0
2790,2.5.0
7595,0.0.0
1436,1.27.0
8456,1.33.0
22498,0.0.0
4923,0.0.0
11279,0.0.0
18647,0.0.0
266,1.14.0
20926,2.3.0
17909,1.14.0
7612,0.0.0
21614,2.4.0
16177,1.27.0
8517,0.0.0
10151,0.0.0
21039,0.0.0
22113,1.23.0
8521,1.23.0
10955,1.14.0
19471,0.0.0
9270,0.0.0
9652,0.0.0
21766,1.27.0
16543,0.0.0
22903,1.27.0
23662,1.27.0
12843,0.0.0
24272,0.0.0
10054,1.14.0
15271,0.0.0
21207,0.0.0
334,1.27.0
3295,1.33.0,1.27.0
3272,2.2.0
24451,0.0.0
14026,0.0.0
10034,0.0.0
14025,0.0.0
16161,1.33.0,1.27.0
4844,2.4.0
1021,0.0.0
5673,2.4.0
15295,0.0.0
5015,2.2.0
19543,0.0.0
5690,0.0.0
22519,0.0.0
23271,2.2.0
5999,0.0.0
18290,0.0.0
22097,2.5.0
16535,0.0.0
12243,1.27.0
4947,0.0.0
9682,0.0.0
10966,0.0.0
9285,1.27.0
8518,0.0.0
13713,2.2.0
22101,0.0.0
10907,2.3.0
6963,0.0.0
20991,0.0.0
17943,0.0.0
9290,0.0.0
2785,1.27.0
6968,2.0.0,1.33.0,1.27.0
11313,0.0.0
10905,2.4.0
21365,2.3.0
3663,0.0.0
22512,1.14.0
6263,0.0.0
19481,2.4.0
6935,2.5.0
13672,2.2.0
15138,2.5.0
3668,0.0.0
13673,2.2.0
13676,2.2.0
21301,1.23.0
19482,0.0.0
20226,0.0.0
5699,0.0.0
6331,1.14.0
3253,2.2.0
8530,0.0.0
22913,2.5.0
3255,2.2.0
1846,0.0.0
16881,0.0.0
